@use "../theme";
@use "../mixins";

.title-row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  > :first-child {
    margin-right: theme.$spacing02;
  }
  h1,
  h2,
  h3,
  h4 {
    margin-top: 0;
  }
}
